* {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}
a {
    text-decoration: none;
}
p {
    white-space:pre-wrap;
}
body {
    background-color: #ECF0F5;
}
.clear-fix::after, .clear-fix::before {
    content: "";
    display: table;
    clear: both;
}
.wrapper {
    height: auto;
    margin: 0 auto;
}
#header {
    height: 70px;
    background-color: #003C71;
    text-align: center;
}
#menu-pc-left, #menu-pc-right {
    display: none;
}
#logo {
    min-width: 20%;
    height: 100%;
    float: left;
}
#logo img {
    margin-left: 15%;
    max-width: 100%;
    height: 100%;
}
.lienhe-menubar {
    width: 79%;
    height: 100%;
    padding: 25px 0px 25px 0px;
    float: left;
    box-sizing: border-box;
}
#lien-he {
    width: 80%;
    float: left;
}
#lien-he i,#lien-he a{
    color: #FFAC23;
    font-weight: bold;
    font-size: 20px;
}
#lien-he a {
    margin-left: 5px;
    text-decoration: none;
}
#lien-he p {
    font-size: 12px;
    color: white;
}
#menu-bar {
    width: 15%;
    float: left;
}
#menu-bar i {
    color: white;
    font-size: 20px;
}
#menu-bar button {
    border: none;
    background: none;
}
#menu-mobile {
    height: 200px;
    width: 100%;
    background: #003C71;
}
#menu-mobile ul>li>a {
    text-decoration: none;
    font-size: 17px;
    font-weight: normal;
    color: white;
    -webkit-transition: color 0.5s;
}
#menu-mobile ul>li>a:hover {
    color: #00A3DE;
}
.active {
    color: #00A3DE !important;
}
#menu-mobile li{
    list-style-type: none;
    padding: 10px 5px 10px 5px;
   
    /* border-bottom: 1px solid #052D47; */
}
#banner {
    height:auto;
    position: relative;
    z-index: 1;
}
#banner img {
    max-width: 100%;
    min-height: 200px;
    max-height: 500px;
}
#form-tim-tour {
    padding: 20px 0 0 20px;
    color: #FFFFFF;
    background-color: #003C71;
    height: 150px;
    width: 80%;
    position: absolute;
    z-index: 2;
    top: 30px;
    left: 30px;
}
#form-tim-tour img {
    position: relative;
    width: 50px;
    height: 50px;
    bottom: 120px;
}
#form-tim-tour h3 {
    font-size: 21px;
    position: absolute;
    bottom: 55%;
}
.row {
    position: relative;
}
.row::after {
    content: "";
    display: block;
    clear: both;
}
.timkiem {
    width: 90%;
    position: absolute;
    bottom: 30px; 
}
#input-timkiem {
    width: 70%;
    min-height:30px;
}
#btn-timkiem {
    background-color: #00A3DE;
    border: none;
    height: 30px;
    padding: 0 5px 0 5px;
}
#input-timkiem, #btn-timkiem {
    vertical-align:middle;
}
#btn-timkiem i {
    color: white;
}
#content-tour {
    height: auto;
}
#content-tour-top {
    height: 190px;
    background-color: #E0E7EF; 
    padding: 40px 0 0 30px;
    color: #003C71;
    width: 100%;
}
.gioi-thieu {
    width: 95%;
    margin: 0 auto;

}
.gioithieu-detail {
    width: 100%;
    margin-bottom: 15px;
}
.gioithieu-detail p{
    padding: 10px;
    display: inline;
}
.wrap-watched {
    display: none;
}
.content-tour-bottom {
    height: auto;
    width: 90%;
    margin: 0 auto;
    padding-top: 40px;
}
.tieude {
    padding: 5px 0 5px 0;
    border-bottom: 2px solid #003C71;
}

.tieude a {
    text-decoration: none;
    color: #003C71;
    font-size: 32px;
    font-weight: normal;
}
.tours {
    height: auto;
    margin-top: 30px;
    /* padding: 0px 0 30px 0; */
    background-color: white;
    -webkit-transition: background-color 1s;
    width: 100%;
}

.tours:hover {
    background-color: #DAE9F5;
}
.tours img{
    max-width: 100%;
    height: auto;
    display: block;
}
.tour-detail {
    height: auto;
    width: 100%;
    padding: 15px;
    border: 1px solid #E4E4E6;
}
.name-tour {
    height: 20px;
    overflow: hidden;
}
.name-tour span{
    color: #003C71;
    font-weight: bold;
    font-size: 16px;
}
.thoigian-phuongtien-tour {
    display: inline;
}
.thoigian-tour {
    padding: 20px 0 0 0;
    float: left;
    font-size: 17px;
    color: #4E4E4E;
}
.phuongtien-tour {
    padding: 20px 0 0 0;
    float: right;
    color: #4E4E4E;
}
.phuongtien-tour i {
    margin-left: 10px;
}
.khoihanh-tour {
    height: 70px;
    color: #4E4E4E;   
    padding: 20px 0 0 0; 
    line-height: 23px;
}
.khoihanh-tour i {
    margin-right: 5px;
}
.gia-tour {
    padding: 20px 0 0 0;
    color: #00C1DE;
    font-weight: bold;
    font-size: 23px;
}

.diadiem-tour {
    width: 100%;
    height: auto;
    min-height: 200px;
    max-height: 250px;
    float: left;
    overflow: hidden;
    margin-top: 30px;
}

.diadiem-tour img {
    max-width: 100%;
    min-height: 200px;
    max-height: 250px;
    height: auto;
    transition: all .2s ease-in-out;
}
.diadiem-tour img:hover {
    transform: scale(1.1);
}
.wrap-images {
    position: relative;
    width: 100%;
    height: auto;
}
.wrap-images img {
    width: 100%;
    max-height: 200px;
}
.ribbon-tour {
    position: relative;
    left: 50px;
    bottom: 15px;
    width: 100%;
}
h2 {
	position: absolute;
	width: 50%;
	font-size: 0.7em;
	font-weight: bold;
	padding: 6px 10px 6px 20px;
	margin: 30px 10px 10px -70px;
	color: white;
	background-color: #E52822;
	text-shadow: 0px 1px 2px #bbb;
	-webkit-box-shadow: 0px 2px 4px #888;
	-moz-box-shadow: 0px 2px 4px #888;
    box-shadow: 0px 2px 4px #888;
}
h2:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 0px;
	top: 100%;
	border-width: 5px 10px;
	border-style: solid;
	border-color: #9C0000 #9C0000 transparent transparent;
}
.wrap-diadiem-tour-1 {
    height: 30px;
    max-width: 53%;
    background-color: rgb(0, 60, 113); 
    position: absolute;
    opacity: 0.7;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 2%;
    padding-bottom: 2%;
    color: white;
    bottom: 1px;
}
.ten-diadiem-tour-1 {
    font-size: 14px;
    font-weight: bold;
    float: left;
}
.ten-diadiem-tour-1 i{
    color: #F79321;
    margin: 0 3px 0 3px;
}
.wrap-diadiem-tour {
    height: 30px;
    max-width: 100%;
    background-color: rgb(0, 60, 113); 
    position: relative;
    bottom: 33px;
    opacity: 0.7;
    padding-left: 5px;
    padding-top: 2%;
    padding-bottom: 2%;
    color: white;
}
.ten-diadiem-tour {
    font-size: 14px;
    font-weight: bold;
}
.ten-diadiem-tour {
    float: left;
}
.ten-diadiem-tour i{
    color: #F79321;
    margin: 0 3px 0 3px;
}
#footer {
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 50px;
}  

/* CSS Page KhachSan */
#form-tim-khachsan {
    padding: 20px 0 0 20px;
    color: #FFFFFF;
    background-color: #EBEBEB;
    height: 300px;
    width: 80%;
    position: absolute;
    z-index: 2;
    top: 50px;
    left: 30px;
    border-radius: 5px;
}
#form-tim-khachsan img {
    position: relative;
    width: 50px;
    height: 50px;
    bottom: 120px;
}
#wrap-form {
    position: relative;
    bottom: 200px;
    width: 100%;
    height: auto;
}
.form-detail {
    width: 100%;
    height: auto;
}
.form-detail input{
    width: 90%;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 15px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
}
.form-detail p {
    color: black;
    font-weight: bolder;
    padding: 7px 0 5px 0;
    font-size: 13px;
}
.form-button button {
    width: 90%;
    height: 35px;
    border: none;
    background-color: #F79321;
    color: white;
}

/* Khach San */
#content-ks {
    width: 96%;
    background-color: #FFFFFF;
    margin: 0 auto;
}
.wrap-content-ks {
    width: 90%;
    margin: 0 auto;
    /* background-color: red; */
}
/* .content-ks-top {
    width: 96%;
    height: auto;
    margin: 0 auto;
} */
/* .content-ks-top-left {
    width: 100%;
    height: auto;
    float: left;
} */
/* .content-ks-top-right {
    width: 100%;
    height: auto;
    float: left;
} */
.content-ks-top-right-top {
    width: 100%;
    height: auto;
}
.content-ks-top-right-bottom {
    width: 100%;
    height: auto;
}
.wrap-banggia-ks {
    width: 100%;
    height: auto;
    padding-top: 40px;
}
.title-banggia-ks {
    width: 100%;
    height: auto;
    font-weight: bold;
    color: #4E4E4E;
    border-bottom: 1px solid #DDDDDD;
    padding: 0 5px 30px 5px;
}
.left-title-banggia-ks {
    width: 60%;
    float: left;
}
.left-title-banggia-ks span {
    float: left;
}
.right-title-banggia-ks {
    width: 40%;
    float: left;
}
.right-title-banggia-ks span {
    float: right;
}
.wrap-thongtin-banggia-ks {
    width: 100%;
    height: 30px;
    padding: 10px 5px 10px 5px;
}
.wrap-thongtin-banggia-ks:hover {
    background-color: #00467E;
    border-radius: 5px;
}
.wrap-thongtin-banggia-ks:hover .left-thongtin-banggia-ks{
    color: white;
}
.wrap-thongtin-banggia-ks:hover .mid-thongtin-banggia-ks{
    color: white;
}
.wrap-thongtin-banggia-ks:hover .right-thongtin-banggia-ks{
    color: white;
}
.left-thongtin-banggia-ks {
    width: 40%;
    height: auto;
    color: #00467E;
    font-weight: bold;
    float: left;
    text-align: left;
    font-size: 13px;
}
.mid-thongtin-banggia-ks {
    width: 20%;
    height: auto;
    color: #4E4E4E;
    float: left;
    text-align: center;
    font-size: 13px;
}
.right-thongtin-banggia-ks {
    width: 40%;
    height: auto;
    color: #24B2C9;
    float: right;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
}
.content-ks-bottom {
    width: 96%;
    height: auto;
    margin: 0 auto;
    padding-top: 30px;
}

.wrap-quangcao h3 {
    color: #00467E;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 30px;
}
.wrap-lido {
    padding: 10px 5px 5px 5px;
}
.wrap-lido img{
    width: 30px;
    height: 30px;
}
.wrap-lido span{
    color: #4E4E4E;
    font-size: 18px;
    margin-left: 10px;
    position: relative;
    bottom: 7px;
}
.wrap-lido p {
    width: 80%;
    padding-left: 3%;
    font-style: italic;
}
.content-ks-bottom-right {
    padding-top: 10px;
}
.wrap-gioithieu-web h3 {
    color: #00467E;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.content-gioithieu-web {
    margin: 10px 0;
    padding: 15px;
    background-color: #F9F9F9;
    border-radius: 5px;
    border: 1px solid #DDDDDD;
    color: #4E4E4E;
    font-size: 18px;
    line-height: 25px;
    word-spacing: 7px;
}

.tieude-ks a{
    text-decoration: none;
    color: #00467E;
}
.tieude-ks a span {
    font-size: 23px;
}
.tieude-ks {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    margin-bottom: 25px;
    padding-top: 15px;
}

.diadiem-ks {
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
}
.diadiem-ks img {
    max-width: 100%;
    height: auto;
    transition: all .2s ease-in-out;
}
.diadiem-ks img:hover {
    transform: scale(1.1);
}
.wrap-diadiem-ks {
    height: 30px;
    max-width: 100%;
    background-color: rgb(0, 60, 113); 
    position: relative;
    bottom: 33px;
    opacity: 0.7;
    padding-left: 5px;
    padding-top: 2%;
    padding-bottom: 2%;
    color: white;
}
.ten-diadiem-ks, .slks-diadiem-ks {
    font-size: 14px;
    font-weight: bold;
}
.ten-diadiem-ks {
    float: left;
}
.ten-diadiem-ks i, .slks-diadiem-ks i{
    color: #F79321;
    margin: 0 3px 0 3px;
}
.slks-diadiem-ks {
    float: right;
}

/* Slider Images */
 .wrap-slide-ks {
    width: 98%;
    height: auto;
    margin: 0 auto;
    padding: 5px;
} 
.wrap-slide-img {
    width: 100%;
    height: auto;
}
.wrap-slide-img h3 {
    color: #00467E;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.wrap-slide-img img {
    width: 95%;
    max-height: 210px;
    margin: 0 auto;
    margin-top: 5.5%;
}






/* ChiTietTour */
.wrap-content-ctt {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    padding-top: 40px;
}
#wrap-content-ctt-h3 {
    color: #003C71;
    font-size: 36px;
    margin-bottom: 10px;
    font-weight: bold;
}

.left-content-ctt {
    width: 100%;
    height: 200px;
    /* float: left; */
}

.wrap-top-left-content-ctt {
    border: 1px solid #E5E9EE;
}
.wrap-info-top-left-content-cntt {
    padding: 10px;
    border-left: 1px solid #E5E9EE;
    border-right: 1px solid #E5E9EE;
}
.wrap-info-top-left-content-cntt span {
    color: #50535D;
    font-weight: bold;
    margin-left: 10px;
}
.left-info-1-top-left-content-cntt {
    width: 50%;
    height: auto;
    float: left;
}
.right-info-1-top-left-content-cntt {
    width: 50%;
    height: auto;
    float: left;
    text-align: right;
}
.right-info-1-top-left-content-cntt span>span {
    color: #00C1E5;
}
.wrap-img-top-left-content-cntt img{
    width: 100%;
    height: auto;
    min-height: 300px;
}
.form-dat-tour-mobile {
    width: 100%;
    height: auto;
    background-color: #00539D;
    padding: 10px;
}
.mid-form-dat-tour {
    margin-top: 5px;
    margin-bottom: 5px;
}
.mid-form-dat-tour label {
    color: white;
}
.mid-form-dat-tour input {
    border: 5px solid white; 
    margin-top: 5px;
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 5px;
    background: #E5E9EE;
    margin: 0 0 10px 0;    
    width: 100%;
    height: 40px;
}
.left-mid-form-dat-tour {
    width: 60%;
    float: left;
}
.right-mid-form-dat-tour {
    width: 40%;
    float:left;
}
.top-form-dat-tour {
    margin-top: 5px;
    margin-bottom: 5px;
}
.top-form-dat-tour span {
    color: #F7BD00;
    font-size: 25px;
    font-weight: bold;
}
.bot-form-dat-tour {
    /* margin-top: 10px !important; */
    margin-bottom: 10px;
}
.bot-form-dat-tour button{
    width: 100%;
    background-color: #F79321;
    border: none;
    color: white;
    min-height: 30px;
    font-weight: bold;
    font-size: 16px;
}

.wrap-mid-left-content-ctt {
    background-color: white;
    padding: 10px;
    color: #333333;
    height: auto;
    border: 1px solid #E5E9EE;
}
.wrap-mid-left-content-ctt h3 {
    color: #003C87;
    font-weight: normal;
    font-size: 21px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.wrap-content-tour-1 {
    
}
.content-tour-1 {
    padding: 0 10px;
}
.lich-trinh-tour {
    margin-bottom: 10px;
    margin-top: 10px;
}
.lich-trinh-tour img{
    width: 100%;
    max-height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.wrap-content-tour-2 {

}
.content-tour-2 {

}
.row-content-tour-2 {
    width: 100%;
    height: auto;
    margin: 20px 10px 20px 10px;
}
.row-content-tour-2 i {
    color: #1976D2;
}
.left-row-content-tour-2 {
    width: 50%;
    float: left;
}
.left-row-content-tour-2 span {
    margin-left: 10px;
}
.right-row-content-tour-2 {
    width: 50%;
    float: left;
}
.right-row-content-tour-2 span {
    margin-left: 10px;
}
.wrap-content-tour-3 {

}
.content-tour-3 {
  
}

.wrap-content-tour-4 {

}
.content-tour-4 {

}
.wrap-bot-left-content-ctt {
    margin-top: 20px;
    height: auto;
    background-color: white;
    border: 1px solid #E5E9EE;
    /* padding: 10px; */
    color: #4E4E4E;
    font-weight: normal;
    padding-bottom: 30px;
}

.top-bot-left-content-ctt {
    padding: 10px;
    background-color: #F5F5F5; 
    border: 1px solid #E5E9EE;
    color: #534E5D;
}

.right-content-ctt {
    /* background-color: pink;
    width: 33%;
    height: 200px;
    float: left; */
    display: none;
}



/* Nav Bars */
.tabs {
  margin-top: 25px;
  background: #fff;
  /* border: 1px solid #e5e5e5; */
  border-radius: 3px;
}
.tabs__labels {
  margin: 0;
  padding: 0;
}
.tabs__labels li {
  display: inline-block;
}
.tabs__labels li a {
  padding: 8px 12px;
  display: block;
  color: #444;
  text-decoration: none;
  border-bottom: 2px solid #f5f5f5;
  text-align: center;
}
.tabs__labels li a.active {
  border-bottom-color: #337ab7;
}
.tabs__content {
  padding: 25px;
}

/* Page Thanh Toan */
.wrap-thanh-toan {
    width: 90%;
    margin: 0 auto;
}
.top-thanh-toan {
    padding-top: 20px;
    padding-bottom: 20px;
}
.wrap-right-mid-thanh-toan {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.top-thanh-toan h1 {
    color: #003C71;
    font-weight: bold;
    font-size: 36px;
}
.wrap-left-mid-thanh-toan {
    margin-bottom: 10px;
    float: right;
    width: 100%;
}
.wrap-top-left-mid-thanh-toan {
    background-color: white;
    padding: 10px;
    border: 1px solid #E5E9EE;
}
.title-top-left-mid-thanh-toan h3 {
    color: #003c71;
    font-size: 24px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}
.form1-top-left-mid-thanh-toan {
    padding: 10px;
}
.form1-top-left-mid-thanh-toan label {
    font-size: 14px;
    font-weight: normal;
    margin-left: 7px;
    margin-bottom: 10px;
}
.form2-top-left-mid-thanh-toan h3 {
    color: #003c71;
    font-size: 24px;
    font-weight: normal;    
    padding-top: 10px;
    padding-bottom: 10px;
}
.form2-top-left-mid-thanh-toan input {
    width: 100%;
    min-height: 30px;
    border: 1px solid #D2D6DE;
}
.form2-top-left-mid-thanh-toan p{
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 14px;
    color: #333;
    font-weight: bold;
}
.form2-top-left-mid-thanh-toan textarea {
    width: 100%;
    border: 1px solid #D2D6DE;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 5px;
}
#promiseKH {
    font-size: 14px;
    color: #333;
    font-style: italic;
}
.form2-top-left-mid-thanh-toan p span {
    color: red;
}
#btn-hoan-tat-dat-tour {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    border: 1px solid #FBB814;
    background-color: #F79321;
    color: white;
    height: 40px;
    font-weight: bold;
}
.wrap-bot-left-mid-thanh-toan-tb-pc {
    display: none;
}
.wrap-bot-left-mid-thanh-toan-mb {
    padding: 10px;
    border: 1px solid #D5DEE9;
    background-color: #E0E7EF;
     margin-top: 20px; 
}
.wrap-bot-left-mid-thanh-toan-mb p {
    color: #4e4e4e;
    font-size: 14px;
}
.bot-thanh-toan {
    display: none;
}

/* Xem them tour */
.wrap-xemthemtour {
    width: 90%;
    margin: 0 auto;
}
.wrap-top-right-content-xtt h1 {
    color: #003C71;
    font-weight: bold;
    margin-top: 20px;
}
.wrap-menu-xtt-mb {
    border-top: 3px solid #D2D6DE;
    background-color: #FFFFFF;
    border-bottom: 2px solid #D2D6DE;
    border-left: 0.5px solid #D2D6DE;
    border-right: 0.5px solid #D2D6DE;
    margin-top: 20px;
    margin-bottom: 20px;
}
.title-menu-xtt-mb {
    display: none;
}
.child-menu-xtt-mb {
    width: 33%;
    float: left;
    text-align: center;
    color: #47669D;
    font-size: 14px;
    height: 40px;
    padding: 10px 0;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
}
.child-menu-xtt-mb:hover {
    background-color: #F1F3F5;
}
.left-tour-right-content-xtt img {
    width: 100%;
    min-height: auto;
}
.wrap-tour-right-content-xtt {
    padding: 15px;
    background-color: #FFFFFF;
    border: 0.5px solid #DDDDDD;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
    margin-top: 15px;
}
.wrap-tour-right-content-xtt:hover {
    background-color: #F5F6F8;
}
.chi-tiet-tour-xtt {
    padding: 15px 0;
}
.name-tour-xtt a {
    color: #003c71;
    text-decoration: none;
    transition: color 0.5;
    -webkit-transition: color 0.5s;
    font-size: 20px;
}
.name-tour-xtt a:hover {
    color: #00C1DE;
}
.ma-tour-xtt {
    width: 25%;
    float: left;
    font-size: 13px;
    color: #616161;
}
.thoigian-tour-xtt {
    width: 25%;
    font-size: 13px;
    float:left;
    color: #616161;
}
.phuongtien-tour-xtt {
    width: 40%;
    float: left;
    font-size: 13px;
    color: #616161;
}
.phuong-tien {
    margin-left: 5px;
}

.wrap-gia-tour-xtt {
    width: 100%;
    color: #00C1DE;
    font-size: 32px;
}
.wrap-gia-tour-xtt span {
    margin-bottom: 10px;
}
.wrap-button {
    margin-top: 10px;
}
.wrap-button button{
    width: 100%;
    height: 30px;
    background-color: #F79321;
    border: 1px solid #fbb814;
}
.wrap-button a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 14px;
}

.wrap-nav-phan-trang {
    width: 100%;
    margin-top: 20px;
}

.pagination {
    clear:both;
    display: inline-block;
    position:relative;
    text-align: center;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}

.pagination a.active {
    background-color: #337AB7;
    color: white !important;
    border: 1px solid #337AB7;
}

.pagination a:hover:not(.active) {background-color: #ddd;}



.wrap-content-xtt {
    margin-top: 30px;
}

.wrap-left-content-xtt-pc {
    display: none;
}

.wrap-tim-tour {
    margin-top: 20px;
    margin-bottom: 20px;
}

.heading-tim-tour {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding: 10px;
    background-color: #F5F5F5;
}
.heading-tim-tour h3 {
    font-size: 18px;
    font-weight: 500;
}
.content-tim-tour {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;    
    border-bottom: 1px solid #DDDDDD;  
    padding: 10px;
    background-color: #FFFFFF;
    position: relative;
}
#form-tim-dia-diem {
    width: 85%;
    padding: 10px;
    font-size: 14px;
}
.content-tim-tour button{
    width: 15%;
    border: none;
    background-color: #2196F3;
    padding-top: 13px;
    padding-bottom: 11px;
}

#form-tim-dia-diem .content-tim-tour>button {
    vertical-align:middle;
}

.content-tim-tour label h4 {
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
}

#form-tim-dia-diem {
    border: 1px solid #D2D6DE;
}

#goi-y-diadiem {
    margin-top: 1px;
    width: 80%;
    height: 300px;
    background-color: white;
    position: absolute;
    padding: 10px;
    border: 1px solid #D2D6DE;
    z-index: 100;
    overflow: auto;
}

.wrap-gioithieu-diadiem {
    margin-top: 20px;
    margin-bottom: 20px;
}
.heading-gioithieu-diadiem {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    background-color: #F5F5F5;
}
.heading-gioithieu-diadiem h3 {
    font-size: 18px;
    font-weight: 500;
}
.content-gioithieu-diadiem {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;    
    border-bottom: 1px solid #DDDDDD;  
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #FFFFFF;
    position: relative;    
}
.child-content-gioithieu-diadiem {
    width: 100%;
    padding: 10px;
    transition: background-color 0.5s;
    transition: color 1s;
    -webkit-transition: background-color 0.5s;
    -webkit-transition: color 1s;
    color: #4e4e4e;
}
.child-content-gioithieu-diadiem:hover {
    background-color: #EBF6FE;
    color: #40a6f2;;
}
#contentGioiThieuDiaDiem {
    transition: display 1s;
    -webkit-transition: display 1s;
    -webkit-transition: all 0.7s ease-in;
       -moz-transition: all 0.7s ease-in;
        -ms-transition: all 0.7s ease-in;
         -o-transition: all 0.7s ease-in;
            transition: all 0.7s ease-in;
}

.wrap-footer-xtt {
    width: 100%;
    height: 100px;
    background-color: #F9F9F9;
    margin-top: 50px;
}

#giaThap {
    display: none;
}
#thoiLuongThap {
    display: none;
}
.activeMenu {
    background-color: #F1F3F5;
}
.content-dat-tour-thanh-cong {
    width: 80%;
    margin: 0 auto;
    margin-top: 3%;
    border: 1px solid #d3d3d3;
}
.top-content-dat-tour-thanh-cong {
    height: 200px;
}
.bot-content-dat-tour-thanh-cong {
    height: 300px;
    background-color: white;
}
.top-content-dat-tour-thanh-cong img {
    width: 100%;
    height: auto; 
    max-height: 200px;
}
.content-bot-content {
    padding-top: 10%;
    text-align: center;
    line-height: 20px;
    color: #919191;
}
.content-bot-content h1 {
    color: #00A65A;
    margin-bottom: 2%;
}
.content-bot-content span {
    color: #003C71;
}
.content-bot-content button {
    padding: 5px;
    margin-top: 2%;
    background-color: #F4F4F4;
    border: 1px solid #DDDDDD;
    padding: 15px;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
}
.content-bot-content button:hover {
    background-color: #00C1DE;
}
.slogan-mb {
    color: #FFAC23;
}
.slogan-pc {
    color: #FFAC23;
    font-family:georgia,garamond,serif;
    font-size: 27px;
    font-style: italic;
}
#suggestTour {
    width: 70%;
    height: 300px;
    background-color: white;
    position: absolute;
    border: 1px solid #DDDDDD;
    color: #003C71;
    padding: 10px;
}
/* .result-search {
    color: #003C71;
    font-size:14px;    
} */
#suggestTour {
    height: auto;
    max-height: 300px;
    overflow: auto;
}
.DiaDiem-search, .Tour-search {
    padding: 5px;
    padding-left: 20px;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
    color: #4e4e4e;
}
.DiaDiem-search:hover, .Tour-search:hover {
    background-color: #DDDDDD;
}